petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscViewersCreate

Creates a container to hold a set of PetscViewers.

### Synopsis

    PetscErrorCode  PetscViewersCreate(MPI_Comm comm,PetscViewers *v)

Collective on MPI_Comm

### Input Parameter

comm -the MPI communicator

### Output Parameter

v -the collection of PetscViewers

### See Also

PetscViewerCreate(), PetscViewersDestroy()

### Level

intermediate

### Location

src/sys/classes/viewer/interface/viewers.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages